#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.15
visibility:           public
id:                   dhall-lsp-server-1.0.15-3tfKN5IJuqRIdnmtSf8lLD
key:                  dhall-lsp-server-1.0.15-3tfKN5IJuqRIdnmtSf8lLD
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  27a3bce3593abea5a418f713fe1f8e8a
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.5/site-local/dhall-lsp-server-1.0.15
library-dirs:         /usr/lib/ghc-8.10.5/site-local/dhall-lsp-server-1.0.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/dhall-lsp-server-1.0.15
hs-libraries:         HSdhall-lsp-server-1.0.15-3tfKN5IJuqRIdnmtSf8lLD
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    aeson-pretty-0.8.8-5ZRCn0Tfy7e5QnKqgh9pon base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1
    data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw
    dhall-1.39.0-46cjg7yoaq5JYcNQUCMhJk
    dhall-json-1.7.7-9XM2u2pyrvn9j1LxHTHnid directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-1nLmsIlKwjELkiqa3hAksX
    hslogger-1.3.1.0-JJq8ZbgmQqy1x1DwsQpluT
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU mtl-2.2.2
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    prettyprinter-1.7.0-2k3IpzNuta42oe8XIUM8Fs
    rope-utf16-splay-0.3.2.0-H9FJ0YWNyLk204FZMOmAex text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    uri-encode-1.5.0.7-JxFPEpY2IrhFtnI1kdQftS

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

